Results 1 to 2 of 2

Thread: compiz-fusion-plugins-extra error

Hybrid View

  1. #1
    Join Date
    Jul 2008
    Location
    Poland
    Posts
    260

    Default compiz-fusion-plugins-extra error

    lI have installed openSUSE 11.0 on my friend PC and I try to install compiz-fusion-plugins-extra but an error occur:

    Code:
    Download failed:
    File'./i586/compiz-fusion-plugins-extra-0.7.4-28.1.i586.rpm' not found on medium 'http://download.opensuse.org/distribution/11.0/repo/oss/'
    But when I check that address by web browser this package actually exist and is downloadable (http://download.opensuse.org/distrib...-28.1.i586.rpm)
    I know that I can download it manually but it's not only that package, there's more uninstallable packages in OSS repo.
    So what a hell happen to that repository?

  2. #2
    Join Date
    Jul 2008
    Location
    Poland
    Posts
    260

    Default Re: compiz-fusion-plugins-extra error

    Ok, it works when I add "suse" to the address:

    Index of /distribution/11.0/repo/oss/suse

    Anyone knows why that happen? People won't stay with openSUSE if something like that will happen in the future

    Sorry for double post

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •